# Slovenian translations for cheese.
# Copyright (C) 2007 Daniel G. Siegel <dgsiegel@gmail.com>
# This file is distributed under the same license as the cheese package
#
# Deni Bačić <baccic@gmail.com>, 2007.
# Matej Urbančič <mateju@svn.gnome.org>, 2007–2017.
#
msgid ""
msgstr ""
"Project-Id-Version: cheese master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:09+0200\n"
"PO-Revision-Date: 2017-02-14 08:40+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.9\n"

#: ../src/cheese-application.vala:544
msgid "translator-credits"
msgstr ""
"Matej Urbančič <mateju@svn.gnome.org>\n"
"Deni Bačić"
